.welt {
    padding:1.5em;
    background-image:url("https://www.united-cloud.com/files/unitedcloud/%C3%9Cber%20uns/Website_Weltkarte_UC.png");
    border:1px;
    border-radius:18px;
}
.kastenbild {
    padding:1.5em;
    background-image:url("https://www.united-cloud.com/files/unitedcloud/vServer/hintergrund_abgedunkelt.jpg");
    border:1px;
    border-radius:18px;
}
.small-text {
    font-size: 8px;
    color: #8600ff;
}
.autobild {
    min-width:200;
    max-width:500;
    margin-right:auto;
    margin-left:auto;
    vertical-align:middle;
    border:1px hidden;
    border-radius:18;
}
.kasten {
    padding:1.5em;
    background:-moz-linear-gradient(45deg,#b0b0b0,#f5f5f5);
    background:-webkit-linear-gradient(45deg,#b0b0b0,#f5f5f5);
    background:-o-linear-gradient(45deg,#b0b0b0,#f5f5f5);
    background:-ms-linear-gradient(45deg,#b0b0b0,#f5f5f5);
    background:linear-gradient(45deg,#b0b0b0,#f5f5f5);
    -pie-background:linear-gradient(45deg,#b0b0b0,#f5f5f5);
    border:1px;
    border-radius:18px;
}
.Beratung {
    padding:2em;
    background-color:#e8e8e8;
    border:2px;
    border-radius:18px;
}
.preismittel {
    max-width:450px;
    margin-right:auto;
    margin-left:auto;
    vertical-align:middle;
    text-align:center;
}
.preismitte {
    max-width:370px;
    margin-right:auto;
    margin-left:auto;
    vertical-align:middle;
    text-align:center;
}
.header_uc {
    height:500px;
}
#pricinglink {
    position: initial;
    	-webkit-appearance: unset;
    	-moz-appearance: unset;
    	appearance: unset;
    	display: unset;
    	padding: unset;
    	border: unset;
    	border-color: unset;
    	border-radius: unset;
    	outline: unset;
    	font-size: unset;
    	line-height: unset;
    	color: unset;
    	text-align: unset;
    	text-decoration: none;
    text-underline-offset: 0.4em;
    	text-transform: unset;
    	text-shadow: unset;
    	background: unset;
    	box-shadow: unset;
    border-bottom: 1px dashed black;
    padding-bottom: 2px;
    cursor: help;
}
@media screen and (min-width: 399px) { .hr-hoeher {
    margin-top:30px;
    }
}
@media screen and (min-width: 650px) { .hr-hoeher {
    margin-top:-30px;
    }
}
.testimonial-author img,
.testimonial .testimonial-author img {
    width:5.5em;
}
.paas-features-box,
.paas-features-box > .feature-box-text,
.paas-features-box > .feature-box-image {
    min-height:150px;
    padding-top:0;
    padding-bottom:0;
}
.paas-features {
    font-size:14px;
}
.paas-boxen {
    padding:10px 30px;
    background-color:#8600ff;
    border-radius:15px;
    color:#fff;
}
.submit {
    margin-bottom:30px;
}
.video_max_width {
    max-width:960px;
    max-height:540px;
    margin-right:auto;
    margin-left:auto;
}
.video_max_width360 {
    max-width:640px;
    max-height:360px;
    margin-right:auto;
    margin-left:auto;
}
.rabattaktion_cloudpc {
    position:relative;
    overflow:visible;
    margin-bottom:-100px;
    z-index:2;
}
.rabattaktion_cloudvds {
    position:relative;
    overflow:visible;
    margin-bottom:-90px;
    z-index:2;
}
.padding-top-35px {
    padding-top:55px;
}
.box-fullwidth {
    padding-right:50px;
    padding-left:50px;
}
.Office365 {
    max-width:400px;
}
.Startseite {
    bottom:25px;
}
.produktheader {
    min-height:200px;
    max-width:640px;
    margin-top:50px;
    margin-bottom:50px;
    padding:1px 20px 20px;
    color:#fff;
}
.produktheader h1 {
    color:#fff;
}
.h1-black h1 {
    color:#000;
}
.produktheader img {
    margin-top:-6px;
}
.produktheader > ul li[data-icon]:before {
    color:#fff;
}
.main-navigation-mobile .main-navigation-mobile-expand {
    border-left: solid transparent 100vw;
}
.cursor {
    cursor: default;
}
.font_bold {
    font-weight:bold;
}
.footer-links {
    float:left;
}
.footer-navigation {
    font-weight:bold;
}
.header-bar {
    min-height:37px;
}
.tab-navigation a {
    color:#8600ff;
    text-transform:none;
    letter-spacing:none;
    padding: 0.4em;
}
.tab-navigation {
    font-size: 0.9em;
}
.image_container {
    border: 0px solid #d2cbcb;
}
.mega-dropdown {
    font-size: 1em;
}
.main-navigation > ul > li > a,
.main-navigation > ul > li > span.active,
.main-navigation > ul > li > span.trail,
.main-navigation > ul > li > span.forward {
    font-size: 1.0em;
}
.main-navigation {
    margin-right: 0;
}
